.lang > span, .get-date span.num, nav.top-menu, .get-date span.tit, .date a, section.footer-block .container a span, section.bottom-block .container div input[type="submit"] {
 text-transform:uppercase;
}
nav.top-menu a {
	letter-spacing:normal;
}
.lang > ul {
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
section.slide .slide-cloud {
	display:block;
	opacity: 0;
	bottom:120px;
	transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
}
.slide-time ul li.active .slide-cloud {
	opacity:1;
	bottom:50px;
}
/*
* {
	outline:none;
}*/
section.slide-news .container {
	position:relative;
}
body.map{
	overflow-x:auto;
}
.bxslider.load {
	opacity:0.1;
}
.slide-news .loader {
	width:100%;
	z-index:999;
	transition: all 0.1s ease 0s;
	-moz-transition: all 0.1s ease 0s;
	-ms-transition: all 0.1s ease 0s;
	-o-transition: all 0.1s ease 0s;
	transition: all 0.1s ease 0s;
	opacity:0;
	float:left;
	background-color:#FFFFFF;
	height:0px;
	position:absolute;
	left:0px;
	top:0px;
}
.slide-news .ajax-loader, .library-catalog-search .loader,  .search-result .ajax-loader{
	min-height:453px;
	position:relative;
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
	transition: all 0.1s ease 0s;
	-moz-transition: all 0.1s ease 0s;
	-ms-transition: all 0.1s ease 0s;
	-o-transition: all 0.1s ease 0s;
	transition: all 0.1s ease 0s;
}
 .search-result .ajax-loader{
	display:none; 
 }
#search-ajax{
	transition: all 0.1s ease 0s;
	-moz-transition: all 0.1s ease 0s;
	-ms-transition: all 0.1s ease 0s;
	-o-transition: all 0.1s ease 0s;
	transition: all 0.1s ease 0s;
	position:relative;
}
#search-ajax.on{
	opacity:0.3;
}
.library-catalog-search .loader{
	display:none;
}

.library-catalog-search .loader{
	position:relative;
	float:left;
	min-height:100px;
}
.main-ajax-loader {
  	background-color: #ffffff;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
	opacity:1;
	transition: opacity 0.3s ease 0s;
	-moz-transition: opacity 0.3s ease 0s;
	-ms-transition: opacity 0.3s ease 0s;
	-o-transition: opacity 0.3s ease 0s;
	transition: opacity 0.3s ease 0s;	
}
.main-ajax-loader.off{
	 opacity:0;

}

header#top{
    z-index: 10;
}	
.slide-news .ajax-loader {
	display:none;
}
.slide-news .ajax-loader.on {
	display:block;
}
.slide-news .loader.show {
	opacity:0.7;
}
.signature {
	height: 30px;
	width: 10px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	position:absolute;
	left:50%;
	margin-top:-15px;
	top:50%;
}
/*
  Set the color of the icon
*/
.signature svg path, .signature svg rect {
	/*fill: #000000;*/
}
section.bottom-block .container > div.inner {
}
.row{
	width:100%;
	float:left;
}
#newsletterForm .ajax-loader {
	display:none;
}
#newsletterForm .ajax-loader, #newsletterForm .ajax-info {
	float:right;
	height:40px;
	position:relative;
	line-height:40px;
	width:50px;
}
#newsletterForm .ajax-info {
	width:auto;
}
#newsletterForm .ajax-loader .signature {
	left:0px;
}
#newsletterForm .ajax-loader .signature {
	left:0px;
}
aside.slide-block .loader, library-catalog-search .loader{
	display:none;
}
aside.slide-block .ajax-content{
	display:none;
}
aside.slide-block section.slide-content{ display: block;}


section.subp > .container .information article:last-child  p,
div.subp > .container .information article:last-child  p{
	border:none;
}
table.prisoners-search-results th{
	text-transform:uppercase;
}

section.slide-news  .container .timeline article h3 a{
	cursor:default;
}
#touring-result{
	padding-left:20px;
	text-transform:uppercase;
	color:#FF0000;
}
aside.slide-block section .slide-content-alone > a span, aside.slide-block section .slide-content-thanks > a span{
	text-transform:uppercase;
}
.hide-thanks{
	display:none;
}

aside.slide-block.enabled{
	right:0;
}

div.slide-block-bg.enabled{
	visibility: visible;
	opacity: 1;
	left: 0;
}


section.subp > .container section article,
div.subp > .container section article{
}
.search-result{
	position:relative;
}

.top-menu a[href^="#"] {
cursor:default;
}
.top-menu a[href^="#"]:hover{
color:#bfbfbf;
}
.top-menu a.active[href^="#"]:hover{
color:#bfbfbf;
}
 
 
 
.bwWrapper {
    position:relative;
    display:block;
}


div.news-box-image img, ul.content-slider-pager li a img{
    position: static;
}
div.news-box-image img{
	position: relative;
}




ul.content-slider-pager li.active a img{
	position:relative;
}


section.slide-news .container article {
    background-image: url('../img/timelne-deflaut.jpg');
	
}	

section.sb-exhibitions-archive > ul > li.archive-wrapper{
	margin-top: -20px;
}
section.slide-bookmarks .archive-wrapper div.sb-archive{
	display: block;
}

section.sb-exhibitions-archive  h1.offer-wrapper{
	margin-top: 20px;
	margin-bottom: 0px;

}

section.slide-bookmarks .offer-wrapper div.sb-info{

	display: block !important;
}

.wcag_hide {    
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
/*[aria-hidden=true] {clip: rect(1px, 1px, 1px, 1px); display: block; position: absolute;}*/
#map [aria-hidden=true], section.slide[aria-hidden=true] {
	clip:inherit;
}

div#map[aria-hidden=true]{
	clip:inherit;	
	position: static;
	display: block;
	float: left;
}

section.slide[aria-hidden=true] {
	position: static;
}

#skipLinks {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}


#skipLinks a {
    display: inline;
    left: -9000em;
    padding: 7px 10px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 200px;
    z-index: 200;
}
#skipLinks a:hover,
#skipLinks a:active,
#skipLinks a:focus {
    left: 0;
    color: #000;
    background: #fff;
    border: 1px solid #000;
}


#systemMode {width: 1px; height: 1px; background: url("../img/transparent.png"); position: absolute; left: -9000em}


.hqEnabled span.image-mask{

	background: none;
}
.hqEnabled section.news-list ul li .news-item-image img{
	border: 1px solid yellow;
}
#touring-step2 fieldset.div-radio{
	box-sizing: border-box;
    float: left;
    padding: 0px 5px;
    margin: 10px 0;
    position: relative;
    width: 100%;
     border: 1px solid #dadada;
}
#touring-step2 fieldset.div-checkbox{
	box-sizing: border-box;
    float: left;
    padding: 10px 10px;
    margin: 10px 0;
    position: relative;
    width: 100%;
     border: 1px solid RED;
}
#rodo-error{
    color: RED;
}


body.hightContrast section.slide{
	
}

section.subp > .container section article .search-result-box p span,
div.subp > .container section article .search-result-box p span{
	font-weight: 500;

}